requirements_dev_py2.txt 834 Bytes
Newer Older
1 2 3 4 5 6 7 8
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements_dev_py2.txt requirements_dev.in
#
configparser==4.0.2       # via entrypoints, flake8
entrypoints==0.3          # via flake8
9
enum34==1.1.6             # via flake8, grpcio
10 11
flake8==3.7.8
functools32==3.2.3.post2 ; python_version < "3.2"
12 13 14
futures==3.3.0            # via grpcio
grpcio-tools==1.24.3
grpcio==1.24.3            # via grpcio-tools
15 16
mccabe==0.6.1             # via flake8
nose==1.3.7
17
protobuf==3.10.0          # via grpcio-tools
18 19
pycodestyle==2.5.0        # via flake8
pyflakes==2.1.1           # via flake8
20
six==1.12.0               # via grpcio, protobuf
21
typing==3.7.4.1           # via flake8
22 23

# The following packages are considered to be unsafe in a requirements file:
24
# setuptools==41.6.0        # via protobuf